[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_media_action.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_media_action.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_screen_toolbar.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_screen_toolbar.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_media_custom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-media-compat-26.1.0.aar/86b7d7b4e9760090391737df2d124073/res/layout/notification_template_media_custom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_big_media_narrow_custom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-media-compat-26.1.0.aar/86b7d7b4e9760090391737df2d124073/res/layout/notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_search_dropdown_item_icons_2line.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_search_dropdown_item_icons_2line.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_alert_dialog_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_alert_dialog_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/select_dialog_item_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/select_dialog_item_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_bar_title_item.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_bar_title_item.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/support_simple_spinner_dropdown_item.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/support_simple_spinner_dropdown_item.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_popup_menu_item_layout.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_popup_menu_item_layout.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_dialog_title_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_dialog_title_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_screen_simple_overlay_action_mode.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_screen_simple_overlay_action_mode.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_big_media_custom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-media-compat-26.1.0.aar/86b7d7b4e9760090391737df2d124073/res/layout/notification_template_big_media_custom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_screen_content_include.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_screen_content_include.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_list_menu_item_checkbox.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_list_menu_item_checkbox.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_lines.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_template_lines.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_action.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-compat-26.1.0.aar/b8d6b4ca262e1a8690de974c338fc294/res/layout/notification_action.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/fps_view.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/layout/fps_view.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_select_dialog_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_select_dialog_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_media.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_template_media.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_list_menu_item_icon.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_list_menu_item_icon.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_big_media.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_template_big_media.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_mode_bar.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_mode_bar.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_list_menu_item_layout.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_list_menu_item_layout.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_part_time.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_template_part_time.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_action_tombstone.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-compat-26.1.0.aar/b8d6b4ca262e1a8690de974c338fc294/res/layout/notification_action_tombstone.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/redbox_item_frame.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/layout/redbox_item_frame.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_screen_simple.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_screen_simple.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/dev_loading_view.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/layout/dev_loading_view.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_media_cancel_action.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_media_cancel_action.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/select_dialog_singlechoice_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/select_dialog_singlechoice_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_bar_up_container.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_bar_up_container.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_big_media_narrow.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_template_big_media_narrow.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_bar_view_list_nav_layout.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_bar_view_list_nav_layout.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_menu_layout.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_menu_layout.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/redbox_view.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/layout/redbox_view.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/redbox_item_title.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/layout/redbox_item_title.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_lines_media.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-media-compat-26.1.0.aar/86b7d7b4e9760090391737df2d124073/res/layout/notification_template_lines_media.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_expanded_menu_layout.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_expanded_menu_layout.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_mode_close_item_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_mode_close_item_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_search_view.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_search_view.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_list_menu_item_radio.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_list_menu_item_radio.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/select_dialog_multichoice_material.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/select_dialog_multichoice_material.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_action_menu_item_layout.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_action_menu_item_layout.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_activity_chooser_view.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_activity_chooser_view.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/abc_activity_chooser_view_list_item.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/abc_activity_chooser_view_list_item.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_part_chronometer.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/layout/notification_template_part_chronometer.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/layout/notification_template_icon_group.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/support-compat-26.1.0.aar/b8d6b4ca262e1a8690de974c338fc294/res/layout/notification_template_icon_group.xml"
    }
]